package mschmidt.komo;
/*
 * Constants for images consisting of a descriptive name for a plug-in
 * relative path.  Used in conjunction with the KomoPlugin.getImageDescriptor()
 * method, this makes referencing images easier.
 */

public class ApplicationImages {
	
	public static final String CHECK_ICON = "icons/check.gif";

	public static final String CONFIGURE_ICON = "icons/configuration.gif";

	public static final String CONNECT_ICON = "icons/connect.gif";
	
	public static final String DB_BACKUP_ICON = "icons/backup.gif";
	
	public static final String DB_BACKUP32_ICON = "icons/backup32.gif";

	public static final String DB_ICON = "icons/db.gif";
	
	public static final String DB_REINDEX_ICON = "icons/reindex.gif";
	
	public static final String DB_REINDEX32_ICON = "icons/reindex32.gif";
	
	public static final String DB_RESTORE_ICON = "icons/restore.gif";
	
	public static final String DB_RESTORE32_ICON = "icons/restore32.gif";
	
	public static final String DB_VACUUM_ICON = "icons/vacuum.gif";
	
	public static final String DB_VACUUM32_ICON = "icons/vacuum32.gif";

	public static final String ERROR_ICON = "icons/error.gif";

	public static final String INFO_ICON = "icons/info.gif";

	public static final String PG_ICON = "icons/pg_icon.gif";

	public static final String SERVER_ICON = "icons/server.gif";

	public static final String USER_ICON = "icons/user.gif";

}
